Secrets of Toanium - Bug #276

Level Editor is very slow to load map
05/24/2023 05:15 PM - Administrator Administrator

Status: Closed Start date: 05/24/2023
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Given all the changes to the map data structure we've done lately, | am suspicious that they are responsible.

Until the map loads, enemies can be added but not moved.

History

#1 - 03/12/2024 11:14 PM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 50

Did some Pixi.js tweaks in an attempt at improving load times and added an animation to hopefully make loading more obvious. This may still be an
ongoing issue but hopefully is a bit improved now.

#2 - 09/20/2024 06:27 PM - Joanna Winter

- Status changed from Resolved to Closed

Pushed with 0.26.0
